aboutsummaryrefslogtreecommitdiffstats
path: root/recipes-support-ivi/ntp/files/ntp
diff options
context:
space:
mode:
Diffstat (limited to 'recipes-support-ivi/ntp/files/ntp')
-rwxr-xr-x[-rw-r--r--]recipes-support-ivi/ntp/files/ntp62
1 files changed, 31 insertions, 31 deletions
diff --git a/recipes-support-ivi/ntp/files/ntp b/recipes-support-ivi/ntp/files/ntp
index e943d66..e91a528 100644..100755
--- a/recipes-support-ivi/ntp/files/ntp
+++ b/recipes-support-ivi/ntp/files/ntp
@@ -1,31 +1,31 @@
-#! /bin/sh
-
-FLAGS="defaults 23"
-
-test -f /usr/bin/ntpd || exit 0
-
-case "$1" in
- start)
- echo -n "Starting NTP server: ntpd"
- start-stop-daemon --start --quiet --exec /usr/bin/ntpd
- echo "."
- ;;
- stop)
- echo -n "Stopping NTP server: ntpd"
- start-stop-daemon --stop --quiet --exec /usr/bin/ntpd
- echo "."
- ;;
- restart|force-reload)
- echo -n "Restarting NTP server: ntpd... "
- start-stop-daemon --stop --quiet --exec /usr/bin/ntpd
- sleep 2
- start-stop-daemon --start --quiet --exec /usr/bin/ntpd
- echo "done."
- ;;
- *)
- echo "Usage: /etc/init.d/ntp {start|stop|restart|force-reload}"
- exit 1
- ;;
-esac
-
-exit 0
+#! /bin/sh
+
+FLAGS="defaults 23"
+
+test -f /usr/bin/ntpd || exit 0
+
+case "$1" in
+ start)
+ echo -n "Starting NTP server: ntpd"
+ start-stop-daemon --start --quiet --exec /usr/bin/ntpd
+ echo "."
+ ;;
+ stop)
+ echo -n "Stopping NTP server: ntpd"
+ start-stop-daemon --stop --quiet --exec /usr/bin/ntpd
+ echo "."
+ ;;
+ restart|force-reload)
+ echo -n "Restarting NTP server: ntpd... "
+ start-stop-daemon --stop --quiet --exec /usr/bin/ntpd
+ sleep 2
+ start-stop-daemon --start --quiet --exec /usr/bin/ntpd
+ echo "done."
+ ;;
+ *)
+ echo "Usage: /etc/init.d/ntp {start|stop|restart|force-reload}"
+ exit 1
+ ;;
+esac
+
+exit 0